sc::StreSimpleCo(3)

NAME
sc::StreSimpleCo - The StreSimpleCo class describes an stretch internal coordinate of a molecule.

SYNOPSIS

#include <simple.h>

Inherits sc::SimpleCo.

DETAILED DESCRIPTION

The StreSimpleCo class describes an stretch internal coordinate of a molecule.

The input is described in the documentation of its parent class SimpleCo.

Designating the two atoms as and and their cartesian positions as and , the value of the coordinate, , is

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.